# class toResultResources

This widget displays information about resources of a query. More...

Definition | `#include <toresultresources.h>`
Inherits | toResultItem [public ]
List of all Methods

Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- toResultResources (QWidget *parent,const char *name=NULL)

## Detailed Description

This widget displays information about resources of a query. The statement is identified by the first parameter which should be the address as gotten from the toSQLToAddress function.

toResultResources (QWidget *parent,const char *name=NULL)

### toResultResources

Create the widget.

Parameters:

parent | Parent widget.
name | Name of widget.

Generated by: nneul on skyhawk on Wed Feb 23 19:49:58 2005, using kdoc 2.0a54.